Add pagination for comment list HTML view
Closed, ResolvedPublic5 Story Points

JeroenDeDauw updated the task description. (Show Details)
JeroenDeDauw raised the priority of this task from to Low.
JeroenDeDauw claimed this task.
JeroenDeDauw set Security to None.
JeroenDeDauw edited a custom field.
Johsthao closed this task as a duplicate of T126250: <spam>.Feb 8 2016, 6:24 PM
matmarex reopened this task as Open.Feb 8 2016, 6:32 PM
Tobi_WMDE_SW removed JeroenDeDauw as the assignee of this task.Apr 15 2016, 12:25 PM

Double fail all across the sky. The presentation part still needs to be done. (Modifying the template)

Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:26 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:26 AM